*{
margin: 0%; padding: 0%; border: 0px; width: auto; height: auto; font-weight: normal; font-family: times; outline: 0px; border-radius: 0px; box-sizing: border-box;
}
a{
text-decoration: none; color: darkorange; font-weight: bold;
}
br{
margin: 1% 0% 0%;
}
p{
margin: 2% 0% 0%;
}
ul > li{
list-style-type: none;
}
strong{
font-weight: bold;
}
em{
font-style: italics;
}
u{
text-decoration: underline;
}



